pim_enrich.acl_group.measurements: Misurazioni
measurements:
  acl:
    manage_settings: Elenco unità di misura
    family:
      create: Crea una famiglia di unità di misura
      edit:
        properties: Modifica proprietà di una famiglia di unità di misura
      delete: Elimina una famiglia di unità di misura con le sue unità
    unit:
      add: Aggiungi un'unità a una famiglia di unità di misura
      edit: Modifica le unità di una famiglia di unità di misura
      delete: Elimina un'unità in una famiglia di unità di misura
